Subject: Re: bug#35624: log-view-diff regression

From: Juri Linkov <[email-masked]>
Date: Mon, 10 Jun 2019 23:50:10 +0300

>> The next step is to implement 'window-start-marker' in bug#35860,
>> and set it to the second line, so after displaying the log buffer
>> the first line will be off-screen.
>
> OK. But since there has been no progress there in the meantime, I'm
> reverting your experiment now.

This is not constructive.  Why to remove useful feature instead of helping
to improve it?  While it's not yet perfect, no one was disturbed by it.

What is worse, you also removed documentation updates that documented
the feature that already existed for many years.